/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 767px) {
.product-grid .block a > img {min-height:auto;}
.category-blog .desc-overlay {display:none;}

	/* Responsive Navigation */
	.menu-toggle {
		display: block;
		background-color: rgba(0, 0, 0, 0);
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: #c6a47e;
		width: 30px;
		height: 21px;
		float: right;
		margin-top: 14px;
		cursor: pointer;
		position: relative;
		z-index: 99;
	}
	.menu-toggle:before {
		display: block;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 25px;
		line-height: 0;
		font-family: 'Genericons';
		vertical-align: top;
		content: '\f419';
	}
	
	.hgroup-right {
		clear: both;
		float: none;
	}
	.nav-menu {
		display: none;
	}
	.toggled-on .nav-menu {
		display: block;
	}
	#access {
		float: none;
	}
	#access li {
		/*position: inherit;
		width: 100%;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		margin-left: 0;*/
	}
	#access a {
		/*float: none;
		padding: 10px 0;
		height: inherit;*/
	}
	/* Dropdown */
	#access ul li ul,
	#access ul li:hover ul ul,
	#access ul ul li:hover ul ul,
	#access ul ul ul li:hover ul ul,
	#access ul ul ul ul li:hover ul ul {
		display: block;
	}
	#access ul li ul {
		position: inherit;
		top: 0;
		width: inherit;
		border: 0 none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#access ul li ul li a,
	#access ul li.current-menu-item ul li a,
	#access ul li ul li.current-menu-item a,
	#access ul li.current_page_ancestor ul li a,
	#access ul li.current-menu-ancestor ul li a,
	#access ul li.current_page_item ul li a {
		/*padding: 10px 0 10px 15px;*/
	}
	#access ul li ul li a:hover,
	#access ul li ul li:hover > a,
	#access ul li.current-menu-item ul li a:hover {
		background-color: inherit;
	}
	#access ul li ul li ul {
		left: 0;
		padding-left: 6px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.featured-title,
	.featured-content {
		display: none;
	}
	.slogan-wrap {
		padding: 15px 0;
	}
	.slogan-wrap .slogan {
		font-size: 17px;
		line-height: 24px;
	}
	.slogan-wrap .slogan span {
		font-size: 14px;
		line-height: 21px;
		padding-top: 3px;
	}
	.page-title-wrap {
		padding: 10px 0;
	}
	
	/* Custom Gallery Page */
	.custom-gallery #main .column {
		margin-left: 0;
	}
	.custom-gallery #main .one-half,
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		margin: 0;
		padding-bottom: 10px;
		width: 280px;
	}
	#content .post {
		padding-bottom: 40px;
	}
	#content .sticky {
		padding: 10px;
		margin-bottom: 40px;
	}
	footer.entry-meta .tag-links {
		float: none;
		width: 100%;
	}
	#wp_page_numbers,
	.wp-pagenavi,
	#content ul.default-wp-page,
	.pagination {
		margin-bottom: 40px;
	}
	#wp_page_numbers ul li.page_info,
	.wp-pagenavi .pages {
		display: none;
	}
	.widget {
		margin-bottom: 40px;
	}
	.widget_custom-tagcloud {
		margin-bottom: 32px;
	}
	.widget_article {
		margin-bottom: 20px;
	}
	.widget_service {
		margin-bottom: 0;
	}
	.widget_recent_work,
	.widget_testimonial {
		margin-bottom: 10px;
	}
	.widget_recent_work .one-fourth {
		padding-bottom: 15px;
	}
	.widget_testimonial .testimonial-image {
		float: none;
		margin: 0 auto 10px;
	}
	.widget_testimonial .testimonial-content {
		text-align: center;
	}
	.widget_ourclients {
		margin-bottom: 0;
	}
	.widget_ourclients ul li {
		max-width: 120px;
	}
	.widget_promotional_bar {
		padding: 15px;
	}
	.widget_promotional_bar .promotional-text,
	.widget_promotional_bar .call-to-action {
		float: none;
		width: 100%;
	}
	.widget_promotional_bar .call-to-action {
		margin-top: 10px;
		padding-right: 0;
		padding-left: 0;
	}
	
	
	
	#site-generator .social-profiles ul {
		text-align: center;
		float: none;
	}
	#site-generator .social-profiles ul li {
		display: inline-block;
		float: none;
	}
	
}




/* ================================= Custom CSS ================================= */

@media only screen and (max-width: 1400px){

	.reveal-modal { max-width: 950px;}
}
@media only screen and (max-width: 1169px){

	/* General Classes */
	.button  { min-width: 150px; font-size: 18px;}
	.inner-container { padding: 7vw 0;}
	.career-container { padding-bottom: 0;}
	.intro { margin-bottom: 5vw; padding: 3.2vw;}


	/* Banner Section */
	.banner-desc { top: 55%;}

	/*popup*/
	.reveal-modal{max-width: 85%;}
	.reveal-modal .close-reveal-modal{right: -40px;}
	.owl-next{background-size: 30px auto;right: -7%;}
	.owl-prev{background-size: 30px auto;left: -6%;}
	.reveal-modal .owl-carousel { max-height: 665px !important; }

	/* Serivce Section */
	.service-section .service { padding: 0 1%;}
	.service-section .service > a { border-width: 12px; margin-bottom: 2.8vw;}
	.service-section .service .short-desc { max-width: 90%;}

	/* Featured Projects */
	.featured-grid .separator {   margin-bottom: 8px; margin-top: 5px;}
	.featured-products .short-desc { max-width: 95%; }
	.featured-products .short-desc p { margin-bottom: 10px;}
	.featured-products .featured-grid h3 { font-size: 20px;}
	.featured-products .featured-grid .button { padding:10px 20px; }

	/* Inner Banner */
	.inner-banner { height: 300px;}
	.inner-banner .inner-banner-desc { top: 65%;}
	.inner-banner-desc h1 { font-size: 26px;}

	/* Career Page*/
	.available-position .title { margin-bottom: 3.7vw;}
	.available-position .block { margin: auto;}
	.available-position .block .inner-block { padding: 2.2vw 2.5vw;}
	

	/*  our-works page */
	.product-grid .block {  margin-top: 5vw; }
	.service-inner-banner {  margin-bottom: 5vw; }
	.margin-top {  margin-top: 5vw; }
	
}
@media only screen and (max-width: 1024px){
	.inner-banner { background-attachment: inherit;height: 260px;}
	.blog-listing .blog-img img {
    height: 140px;
}


}
@media only screen and (max-width: 1023px){

	/* General Class*/
	.button { min-width: unset; padding: 6px 20px; font-size: 16px;}
	 h1,h2 { font-size: 18px;}
	.title-separator h3 { font-size: 30px;}
	.title-separator > span:before { width: 200px;}
	.title-separator > span:after { width: 200px;}
	.title-separator > p:before { width: 200px;}
	.title-separator > p:after { width: 200px;}
	.form-list input[type="text"], .form-list input[type="email"], .form-list input[type="tel"], .form-list input[type="password"], .form-list select, .form-list textarea { font-size: 15px;}

	/* Inner Banner */
	.inner-banner { overflow: hidden; }
	.inner-banner img { height: 260px; max-width: none; width: auto; margin: 0 -20%;}
	.inner-banner .inner-banner-desc { top: 62%;}
	.intro > p { max-width: 95%;}

	 /*popup*/
	.owl-prev{left: -5%;background-size: 20px auto; width: 28px; height: 43px; }
	.owl-next{right: -8%;background-size: 20px auto; width: 28px; height: 43px;}
	.popup .col-left { /*width: 75%;*/}
	.popup .col-right { /*width: 24%;*/}
	.reveal-modal .owl-carousel { max-height: 550px !important; }

	/* Top Panel */
	.top-panel ul li { padding: 0 10px 0 0; margin-left: 8px;}
	.social-info ul li { padding: 0; margin-left: 15px;}
	.contact-detail .icon{ margin-right: 2px;}

	/* Menu  */
	header .logo img { height: 55px;}
	.scrollHeader header .logo { margin-top: 14px; }
	.scrollHeader header .logo img { height: 50px; }
	header .menu { margin-top: 64px;}
	.scrollHeader header .menu { margin-top: 25px; }
	nav ul li { margin: 0 1.1vw;}
	nav li ul li { margin: 0;}
	nav ul li a { font-size: 12px; }

	nav li > ul {  left: -44px;  }
	nav li > ul:before {  left: 71px; }
	
	/* Banner Section */
	.banner-desc { top: 60%;}
	.banner-desc p { font-weight: 400;}
	.banner-desc h2 { margin-bottom: 5px;}

	/* Welcome section */
	.welcome .welcome-desc h1 { font-size: 30px;}
	.welcome .welcome-desc { padding:30px 50px 0 30px; width: 70%; }
	.welcome .director-img { width: 30%;}

/*START 21APR2018*/
	.welcome .service-img { width: 30%;}
/*END 21APR2018*/


	
 	/* Our Service 	*/
 	.our-service .block { padding: 0 2%; width: 32.1%;}
 	.our-service h4 { line-height: 24px; font-size:18px; }


	/* Service Section */
	.service-section .service { word-wrap:break-word;}
	.service-section .service h2 { line-height: normal; font-size: 20px;}
	.service-section .service .short-desc { max-width: 100%;}

	/* Featured Products*/
	.featured-products .featured-grid li { width: 49.3%; margin-bottom: 0.3%; padding: 1%;}
	.featured-products .short-desc p { margin-bottom: 20px;}
	.featured-grid .separator {  margin-bottom: 13px; margin-top: 10px; }

	/* Testimonial */
	.testimonials { background-position: right 0;}
	.testimonials p {  max-width: 80%; margin: 20px 0 30px;}
	.testimonials p strong:first-child { font-size: 24px;}
	.testimonials .start-quate { max-width: 25px;}
	.testimonials .end-quate { max-width: 25px;}

	/*  our-works page */
	.product-grid .block h3 { font-size: 24px; line-height: normal;}
	.product-grid .block p { font-size: 16px; line-height: 24px;}

	/*our-works detail*/
	.work-detail .product-grid .block p {    font-size: 14px; line-height: 20px;  }
	.product-grid .desc-overlay p { margin-bottom: 10px;}
	.desc-detail{ padding: 10px 20px; }
	.product-grid .desc-detail .separator { margin-bottom: 10px;}
	.product-grid .desc-overlay h3 { font-size: 22px;}
	.desc-detail .button { font-size: 14px;}

	/*service page*/
	.service-grid .block {    width: 33.03%; }
	.service-grid .block h3 { font-size: 18px;}

	/* Promotion page */
	.promotion-packages .block-package.left .image-area { border:none;  }
	.promotion-packages .block-package.right .image-area { border:none;  }
	.promotion-packages .promo-details { max-width: 100%; border-top: 2px solid #c6a47e; }
	.promotion-packages .image-area { max-width: 100%; }
	.promotion-packages .block-package.left .image-area .zoom { right: 0;  border-right: 2px solid #c6a47e; width: 50px; height: 50px; bottom: -2px; }
	.promotion-packages .block-package.right .image-area .zoom {  border-left: 2px solid #c6a47e; left: inherit; right: 0; width: 50px; height: 50px; bottom: -2px; }
	.promotion-packages .promo-details { padding: 20px; }


	/* Footer */
	footer .widget { padding-right: 20px;}
	footer #nav_menu-3 { margin-top: 15px;}
	footer #text-4 { margin-top: 15px;}
	footer li p { font-size: 14px;}
	footer li p strong { font-size: 14px;}
	.contact-us .button {  padding:7px 30px; }
	.blog-lisitng p{font-size: 12px;
    line-height: 17px;
    margin-top: -17px;}
	.blog-listing h3 {
    font-size: 11px !important;
}
.blog-listing .blog-img img {
    height: 100px;
}

}
@media only screen and (max-width: 767px){


	/* General */
	.intro{ font-size: 16px;}
	.title-separator h3 { padding-bottom: 10px;}
	.title-separator > span {margin-bottom: 15px;}
	.title-separator > p {margin-bottom: 15px;}
	.inner-banner { height: 225px;}

	/* Inner Banner */
	.inner-banner img { height: 225px; margin: 0 -20%;}
	.inner-banner .inner-banner-desc { top: 55%;}

	 /*popup*/
	.popup .col-left img{display: inline-block; /*max-width: 60%;*/}
	.popup .col-left{/*width: 100%;text-align: center;padding-right: 0;margin-bottom: 20px;*/}	
	.popup .col-right{ max-height: 290px;  width: 100%; display: inline-block; padding-top: 15px;}
	.popup .col-right h3 { font-size: 16px;}
	.testimonials .owl-carousel .owl-stage { max-height: none;}
	 .reveal-modal .owl-carousel { max-height: 450px !important; }

    .owl-nav {display: none;}
    .owl-dots{display: none;}
    .popup .container{ /* padding: 15px;*/}
    .reveal-modal .close-reveal-modal{ /*font-size: 23px; padding: 10px; */right: -29px;}
	

	/* Top Panel */
	.top-panel ul li strong { display: none;}

	/* Header */
	header .hgroup-wrap { position: relative; background: #302c29; padding: 0; float: left;}
	header .hgroup-wrap .container { padding: 0;}
	header .logo { margin-top: 0;}
	header .menu { margin-top: 0; background:#302c29; }
	.hgroup-wrap .logo-seperate { float: left; width: 100%; padding: 5px 15px; background:#302c29; position: relative; z-index: 999; }  
	.top-panel { border-bottom:1px solid #454240; } 
	.scrollHeader .hgroup-wrap { position: relative; background: rgba(48, 44, 41, 1) none repeat scroll 0 0; display: inline-block;}
	.scrollHeader header .menu  { margin-top: 0;}

	/* Navigation */
	.noscroll-body .hgroup-wrap { z-index: 99999;}
	.noscroll-body {  overflow: hidden; }
	header .navbar { overflow-y: auto; background: #ffffff; border-top: 1px solid #e8e8e8;  display: none; height: 100%; left: 0;  position: relative;  top: 0;  width: 100%;  z-index: 9; padding-top: 50px; }
	.menu  .icon-nav { position: relative; z-index: 99;  display: inline-block; float: right; background: url("../images/icon-menu.png") no-repeat; width: 26px; height: 20px; font-size: 0; margin-top: 5px; }
	header .menu nav.toggled-on { background:#302c29;   height: 100%; left: 0; margin-top: 0; overflow: auto; position: relative; top: 0; width: 100%;  padding-top: 70px; }	
	.fixedHeader header .menu nav.toggled-on { padding-top: 112px;}
	header .menu nav.toggled-on { padding-top: 112px;}
	.scrollHeader header .menu nav.toggled-on { padding-top: 80px;}
	header .logo { position: relative; z-index: 99; width: 100%;}
	header .menu  nav.toggled-on ul { background:#fff; float: left; width: 100%; }
	.scrollHeader nav ul li a { padding-bottom: 15px;}
	.noscroll-body .menu .icon-nav { background: url("../images/icon-menu-close.png") no-repeat; height: 26px;}
	.noscroll-body header .menu { margin-top: 20px;}
	.scrollHeader header .logo { margin-top: 10px;}

	nav ul li { margin: 0;}
	header .menu nav ul li .sub-menu { background:#302c29; }
	nav ul > li.active > a { color: #c6a47e;}
	nav li { padding-right: 0; width: 100%; display: inline-block; }
	nav li > ul:before { display: none; }
	nav ul > li:last-child { border: none; }
	nav li ul li { border: none; }
	nav li > ul { box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);   background: #000000; border: medium none;  float: left;  left: 0;  position: unset;  top: 0;  width: 100%;}
	nav li ul li a:hover:after { display: block; background: #464646; }
	nav li > ul > li:hover { background: none; }
	nav li ul li a { color: #fff; font-weight: bold; }
	nav ul > li > a{ padding: 10px 15px; display: block; position: relative; color: #302c29;  }
	nav li ul li a:after { background:#464646;  width: 94%; }
	nav ul > li > a:hover {  color: #c6a47e; }
	nav li ul li:last-child  a:after{ display: none; }
	nav li ul li a { padding: 18px 25px; }
	nav li ul li a .arrow{ display: none; }
	nav > ul > li.has-children.active:after { height: 0; }
	nav > ul > li:after {  background: #e9e9e9; content: ""; height: 1px; left: 0; margin: 0 auto;  position: absolute; right: 0; width: 100%;}
	nav ul > li > ul > li > a:hover { color: #c6a47e;}

	nav > ul > li .arrow { background: url("../images/menu-arrow.png") no-repeat right center; margin-top: 10px;  width: 13px; height: 7px; float: right; margin-right: 5px;  }
	nav > ul > li.active .arrow { background: url("../images/menu-arrow-active.png") no-repeat right center; }

	/* Banner Desc */
	.banner-desc p { font-size: 14px; line-height: normal;}
	.banner-desc h3 { margin-bottom: 10px;}

	/*our-service*/
	.our-service { margin-bottom: 0; padding-bottom: 8vw; background: none;     padding-top: 8vw;}

	/* Service Section */
	.service-section { margin: 6vw 0;}
	.service-section .service { width: 50%; margin-bottom: 20px;}
	.service-section .service .short-desc{ max-width: 90%;}
	.service-section .service > a { border-width: 10px; max-width: 80%; }

	/* Career Page*/
	.available-position .block { width: 100%; margin-bottom: 15px;}
	.available-position .block h3 { font-size: 20px;}

	/*service page*/
	.service-grid .block {    width: 49.73%; }

	
	/* our work detail */
	.work-detail .product-grid { margin-top: 0;}
	.inquiry-section { padding: 20px 0;}
	.inquiry-section .btn-square {	 font-size: 15px;    padding: 6px 18px; }

	/* Footer */
	footer .widget { width: 100%; margin-bottom: 20px; padding-right: 0;}
	footer #nav_menu-3 { width: 35%;  margin-top: 0;}
	footer #text-4  { width: 100%; margin-bottom: 0;  margin-top: 0;}
	.blog-listing .blog-img img {
    height: 100px;
}
.sub-menu-left, .sub-menu-right {
    width: 98%!important;
    margin: 5% 0!important;
    float: none!important;
}
}

@media only screen and (max-width: 639px){

	/* General Class */	
	.button { font-size: 14px;}
	.title-separator h3 { font-size: 24px; line-height: normal; }
	.title-separator > span:after { width: 125px;}
	.title-separator > span:before { width: 125px;}
	.title-separator > p:after { width: 125px;}
	.title-separator > p:before { width: 125px;}
	.inner-banner { height: 210px;}

	.form-list .field.three { margin-left: 0; width: 100%;}
	.form-list.form-position li { margin-bottom: 0; text-align: left;}
	.form-list .field.three input[type="text"], .form-list .field.three input[type="email"], .form-list .field.three input[type="tel"], .form-list .field.three input[type="password"], .form-list .field.three select { width: 100%; margin-left: 0;  margin-bottom: 2.8%;}
	.form-list.form-position input[type="file"] {  margin-bottom: 2.8%;}
	.form-list.form-position textarea {  margin-bottom: 2.8%;}

	/* Inner Banner */
	.inner-banner img { height: 210px; margin: 0 -35%;}

	 /*popup*/
	 .reveal-modal { max-width: 100%; padding: 10px; left: 0;}
	 .reveal-modal .owl-carousel { max-height: 350px !important; }
	 .reveal-modal .close-reveal-modal {  right: 0; top: -40px;}
	

	/* Top Panel */
	.top-panel { font-size: 13px;}
	.top-panel ul li { padding: 0 5px 0 0;}
	.social-info ul li { margin-left: 5px;}

	.scrollHeader header .logo { margin-top: 0; }
	.scrollHeader .hgroup-wrap { height: 70px;}
	header .logo img { height: 70px;}
	.scrollHeader header .logo img { height: 60px;}
	.menu-toggle { margin-top: 18px;}


	/* Banner Desc */
	.banner-desc { top: 53%;}
	.banner-desc h2 { margin-bottom: 10px; font-size: 10vw;}
	.owl-carousel-item-imgcontent { overflow: hidden;}
	.home-banner > img{ max-width: none; height: 325px; margin: 0 -3%;}
	.banner-desc p:first-child { margin-bottom: 10px;}

	/* Welcome  */
	.welcome { text-align: center; padding: 20px;}
	.welcome .welcome-desc h1 { font-size: 24px;}
	.welcome .welcome-desc { padding: 0 0 10px 0;  width: 100%; text-align: left;}
	.welcome .director-img { width: auto; text-align: center; float: none; display: inline-block;}

/*START 21APR2018*/
	.welcome .service-img { width: auto; text-align: center; float: none; display: inline-block;}

/*END 21APR2018*/
	
	
	
	
	/* Our Service 	*/
	.our-service {  padding-bottom: 10vw; padding-top: 10vw;}
 	.our-service .block { padding: 0; width: 100%; margin-bottom: 25px;}
 	.our-service h4 { line-height: 24px; font-size:18px; }


	/* Testimonial  */
	.testimonials p { max-width: 75%; padding: 0 10px;}

	/* Featured Products  */
	.featured-products .featured-grid li { width: 95%; margin: 0 0 20px 0; padding: 0 15px;}

	/*  our-works page */
	.product-grid .block h3 { font-size: 20px; }

	/*  our-works detail */
	.work-detail .product-grid .block { width: 100%;}

	/*  Contact Us */
	.contact-container .contact-left { width: 100%; margin-bottom: 25px;}
	.contact-container .contact-right { width: 100%;}

	/*service page*/
	.service-grid .block {  width: 100%; padding: 0;  }
	.service-grid .block h3 { font-size: 16px;}
	

	/* Footer */
	footer  { padding: 15px 0; }
	footer .widget {  border-bottom: 1px solid #484645; padding: 0 0 15px; width: 100%; margin-bottom: 15px;}
	footer #nav_menu-3 { width: 100%;}
	footer #nav_menu-3 .inner-block { border-bottom: 1px solid #484645; padding: 0 0 15px; width: 100%; margin-bottom: 15px; }
	.quick-links .inner-block.social-block { border: none; padding-bottom: 0;}
	footer #text-4  { border: none; padding-bottom: 0;}
	.blog-listing .blog-img img {
    height: 80px;
}

}
@media only screen and (max-width: 480px){

	/* Inner Banner */
	.inner-banner img { height: 200px; margin: 0 -80%;}
	.inner-banner { height: 200px; background-size:300% auto; }


	/* Header*/
	header .logo img { height: 60px;}
	.menu-toggle { margin-top: 21px;} 

	/* Banner*/
	.banner-desc p { margin-bottom: 10px;}
	.banner-desc p:first-child { margin-bottom: 8px;}
	.banner-desc h2 { margin-left: 0; font-size: 38px; margin-bottom: 10px;}
	.banner-desc h3 { font-size: 20px; margin-bottom: 15px;}

	 /*popup*/
	 .popup .col-left img { /*max-width: 80%;*/}
	 .reveal-modal .owl-carousel { max-height: 250px !important; } 


	/* Top Panel  */
	.top-panel .contact-detail ul li span { display: none;}
	.top-panel .contact-detail ul li:nth-child(2) a:last-child { display: none;}
	.top-panel .contact-detail ul li:last-child span { display: inline-block;}
	.top-panel .contact-detail li:first-child a{ font-size: 0;}

	/* service-section */
	.service-section .service { width: 100%;}
	.service-section .service > a { max-width: 70%;}

	/*Testimonial*/
	.testimonials { background-position: -1350px 0;}
	.testimonials p strong:first-child { font-size: 20px;}


	/*  our-works page */
	.category-list li a { padding: 4px 15px;}  
	.product-grid .block { width: 100%;}
	.desc-overlay { padding: 10px;}
	.desc-detail .button { font-size: 12px;}
	.product-grid .block h3 { font-size: 18px;}
	.desc-detail .button {  padding: 3px 18px;}

	/*work-detail*/
	.work-detail .product-grid .block p { font-size: 13px; line-height: 18px; }

	/*service page*/
	.product-grid .block h3 { font-size: 16px;}

	/*Footer*/
	.copyright { font-size: 12px;}
	.block.contact-us li { width: 100%;}
	.block.contact-us { width: 100%;}
	.blog-listing .blog-img img {
    height: 100px;
}
}
@media only screen and (max-width: 479px){
.blog-listing .blog-img img {
    height: 80px;
}
.sub-menu-left, .sub-menu-right {
    width: 98%!important;
    margin: 5% 0!important;
    float: none!important;
}
}
